Bug 51390 - Kontrol panel does not launch rp3
Kontrol panel does not launch rp3
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 22:21 EDT by Mike MacCana
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 22:22:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2001-08-09 22:21:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
The KDE Control Panel application has a link with the rp3 icon, labelled
`Red Hat's PPP Dialup Configuration Tool'. However, rather than launching
rp3, the official ttol that Red Hat uses and documents in their manuals,
kontrol panel launches the generic (and less capable) kppp tool   

How reproducible:
Always

Steps to Reproduce:
1. Install RH 7.2 beta
2. Click `Kontrol Panel' on the desktop
3. Click PPP Dialup.
	

Actual Results:  kppp launched

Expected Results:  Red Hat's own dialup configuration tool would launch.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-08-10 04:21:59 EDT
The current version launches internet-druid

Note You need to log in before you can comment on or make changes to this bug.